/* about vision section */
.vision {
    padding-block: 80px 65px;
}

.vision .vision__grid {
    display: grid;
    grid-template-columns: 1fr 428px;
    gap: 0;
    align-items: start;
    max-width: 1010px;
    margin-inline: auto;
}

.vision .vision__intro {
    padding-block: 45px 0;
    padding-inline: 0 50px;
}

.vision .vision__title {
    font-family: var(--fontDisplay);
    font-size: 50.447px;
    font-style: normal;
    font-weight: 100;
    line-height: 98%;
    letter-spacing: 0.504px;
}

.vision .vision__title span {
    background: var(--lightBlue);
    padding: 4px 3px;
    font-family: var(--fontDisplay);
    display: inline-block;
    letter-spacing: 0.504px;
}

.vision .vision__intro p {
    color: var(--blue);
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 151%;
    max-width: 460px;
    margin-block: 20px 0;
}

.vision .vision__intro p img {
    display: none;
}

.vision .vision__image {
    aspect-ratio: 0.9 / 1;
}

.vision .vision__image img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.vision .vision__story {
    background: var(--blue);
    color: #fff;
    padding: 50px 70px 50px 55px;
    border-radius: 23.358px 23.358px 0 23.358px;
    max-width: 500px;
    margin-left: auto;
    margin-top: -120px;
    margin-right: -50px;
    z-index: -1;
}

.vision .vision__story p {
    color: var(--grey);
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 151%;
}

.vision .vision__story p+p {
    margin-top: 25px;
}

.vision .vision__quote {
    padding-left: 100px;
    padding-top: 50px;
    color: var(--blue);
    align-self: center;
}

.vision .vision__quote h3 {
    text-align: center;
    font-family: var(--fontDisplay);
    font-size: 25.296px;
    font-style: normal;
    font-weight: 100;
    line-height: 29.723px;
    margin-block: 22px 28px;
}

.vision .vision__quote h3 strong {
    font-family: var(--fontFrank);
}

.vision .vision__quote-icon {
    display: flex;
    justify-content: center;
    margin: 0;
}

/* about values section */
.values-section {
    position: relative;
    padding-block: 0 75px;
    text-align: center;
    overflow: hidden;
}

.values-section .values-illustration {
    position: relative;
    z-index: 1;
    margin-bottom: -27px;
}

.values-section .values-illustration img {
    max-width: 745px;
    width: 100%;
    margin-inline: auto;
}

.values-section .values-box {
    position: relative;
    background: var(--lightBlue);
    max-width: 995px;
    margin: auto;
    border-radius: 17px;
    padding: 90px 120px 100px;
    display: flex;
    align-items: center;
    gap: 30px;
}

.values-section .quote.quote-left,
.values-section .quote.quote-right {
    min-width: fit-content;
}

.values-section .values-content h2 {
    font-family: var(--fontDisplay);
    text-align: center;
    font-size: 34px;
    font-style: normal;
    font-weight: 100;
    line-height: 47px;
}

.values-section .values-content span {
    background: var(--grey);
    padding: 0 3px;
    font-family: var(--fontDisplay);
    display: inline-block;
    line-height: 108%;
}

.values-section .values-grid {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 12px;
    max-width: 835px;
    margin-inline: auto;
    margin-top: -36px;
    position: relative;
    z-index: 1;
}

.values-section .value-card {
    border-radius: 11.967px;
    background: #FFF;
    padding: 16px 28px;
    max-width: 280px;
}

.values-section .value-card h3 {
    text-align: center;
    font-family: var(--fontDisplay);
    font-size: 22.605px;
    font-style: normal;
    font-weight: 100;
    line-height: 23.269px;
}

.values-section .value-card strong {
    font-family: var(--fontFrank);
}

.values-section .value-card p {
    color: var(--blue);
    text-align: center;
    font-size: 10.637px;
    font-style: normal;
    font-weight: 300;
    line-height: 134%;
    margin-block: 8px 0;
}

/*responsive css start here*/

@media(max-width:1279px) {

    /* about vision section */
    .vision {
        padding-block: 65px 65px;
    }

    .vision .vision__title {
        font-size: 47px;
    }

    .vision .vision__quote {
        padding-top: 25px;
    }
}

@media(max-width:989px) {

    /* about vision section */
    .vision {
        padding-block: 50px 55px;
    }

    .vision .vision__grid {
        grid-template-columns: 1fr 1fr;
    }

    .vision .vision__title br {
        display: none;
    }

    .vision .vision__intro {
        padding-block: 15px 0;
        padding-inline: 0 20px;
    }

    .vision .vision__title {
        font-size: 40px;
        line-height: 108%;
    }

    .vision .vision__story {
        padding: 30px;
        margin-top: -20px;
        margin-right: -30px;
    }

    .vision .vision__quote {
        padding-top: 0;
        padding-left: 30px;
    }

    /* about values section */
    .values-section {
        padding-block: 0 65px;
    }

    .values-section .values-box {
        padding: 50px;
        padding-bottom: 90px;
        gap: 20px;
    }

    .values-section .values-content h2 {
        font-size: 28px;
        line-height: 1.3;
    }
}

@media(max-width:749px) {

    /* about vision section */
    .vision {
        padding-block: 50px 40px;
    }

    .vision .vision__grid {
        grid-template-columns: 1fr;
    }

    .vision .vision__title {
        font-size: 28px;
        letter-spacing: 0.25px;
        text-align: center;
        max-width: 350px;
        margin-inline: auto;
    }

    .vision .vision__intro {
        padding-block: 0;
        padding-inline: 0;
    }

    .vision .vision__intro p {
        font-size: 14px;
        margin-inline: auto;
        width: calc(100% - 30px);
        max-width: 500px;
    }

    .vision .vision__title span {
        padding: 2px 3px;
    }

    .vision .vision__intro p img {
        max-width: 200px;
        float: right;
        position: relative;
        margin-block: 5px 0;
    }

    .vision .vision__image {
        max-width: 200px;
        margin-left: auto;
        margin-right: -10px;
        margin-block: 5px 0;
    }

    .vision .vision__story {
        padding: 50px 25px 20px;
        margin-top: -42px;
        width: calc(100% - 30px);
        margin-inline: auto;
    }

    .vision .vision__story p {
        font-size: 14px;
    }

    .vision .vision__quote h3 {
        margin-block: 18px 22px;
        max-width: 350px;
        margin-inline: auto;
    }

    .vision .vision__quote {
        padding-left: 0;
        margin-block: 40px 0;
    }

    /* about values section */
    .values-section {
        padding-block: 0 35px;
        overflow: hidden;
    }

    .values-section .values-illustration {
        margin-inline: -70px;
        margin-block: 0 22px;
    }

    .values-section .values-content h2 {
        font-size: 20px;
        line-height: 26px;
    }

    .values-section .values-box {
        padding: 30px 20px 70px;
        gap: 16px;
    }

    .values-section .quote.quote-left,
    .values-section .quote.quote-right {
        min-width: 20px;
    }

    .values-section .values-content span {
        padding: 2px 3px;
    }

    .values-section .values-grid {
        gap: 8px;
    }

    .values-section .value-card h3 {
        font-size: 14.033px;
        line-height: 14.446px;
    }

    .values-section .value-card {
        max-width: 160px;
        padding: 14px 10px;
        border-radius: 10px;
    }
}

@media(max-width:389px) {

    /* about vision section */
    .vision .vision__intro p,
    .vision .vision__story p {
        font-size: 13px;
    }

    .vision .vision__image {
        max-width: 160px;
    }

    .vision .vision__story {
        padding-inline: 20px;
    }

    /* about values section */
    .values-section .value-card {
        max-width: 100%;
        width: calc(100% - 40px);
    }
}